Jump to content


Photo
- - - - -

Vqmod Product form with capthca


3 replies to this topic

#1 Raksha Jaiswal

Raksha Jaiswal

    Newbie

  • Members
  • Pip
  • 2 posts

Posted 29 November 2014 - 03:57 AM

HI,

i am using vqmod-product-form-with-captcha, and i am getting the following error on the product page. can you please help . attached is the xml file.Attached File  vqmod-product-form-with-captcha.xml   11.24K   957 downloadsAttached File  vqmod-product-form-with-captcha.xml   11.24K   957 downloads

 

-------------------------------------------------------------------------------------------------------
Warning: include(/mnt/stor2-wc1-dfw1/410275/548216/www.jsquadclothing.com/web/content/vqmod/vqcache/zoom.php) [function.include]: failed to open stream: No such file or directory in /mnt/stor2-wc1-dfw1/410275/548216/www.jsquadclothing.com/web/content/vqmod/vqcache/vq2-catalog_view_theme_crypto_template_product_product.tpl on line 15Warning: include(/mnt/stor2-wc1-dfw1/410275/548216/www.jsquadclothing.com/web/content/vqmod/vqcache/zoom.php) [function.include]: failed to open stream: No such file or directory in /mnt/stor2-wc1-dfw1/410275/548216/www.jsquadclothing.com/web/content/vqmod/vqcacheAttached File  vqmod-product-form-with-captcha.xml   11.24K   957 downloads/vq2-catalog_view_theme_crypto_template_product_product.tpl on line 15Warning: include() [function.include]: Failed opening '/mnt/stor2-wc1-dfw1/410275/548216/www.jsquadclothing.com/web/content/vqmod/vqcache/zoom.php' for inclusion (include_path='.:/usr/share/pear:/usr/share/php') in /mnt/stor2-wc1-dfw1/410275/548216/www.jsquadclothing.com
Attached File  vqmod-product-form-with-captcha.xml   11.24K   957 downloads/web/content/vqmod/vqcache/vq2-catalog_view_theme_crypto_template_product_product.tpl on line 15
-------------------------------------------------------------------------------------------------------

 

 



I have tried removing the cashe , but the still the same error .. I am using the theme crypto. 


  • 0

#2 MaxD

MaxD

    Administrator

  • Administrators
  • 721 posts

Posted 04 December 2014 - 01:55 PM

Its something wrong with that vQmod, it wants zoom.php file.


  • 0

#3 Guest (guest)

Guest (guest)
  • Guests

Posted 18 December 2014 - 02:48 AM

Thanks. But how do i fix it ?


  • 0

#4 MaxD

MaxD

    Administrator

  • Administrators
  • 721 posts

Posted 20 December 2014 - 08:11 PM

First of all try to download this extension again and install it following the installation instructions carefully.


  • 0



Reply to this topic



  



 

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

Community Skin by Fredson Nunes Junior